Bug 1410756 - [Docs][Logging] Remove Tech Preview notices for gnocchi
Summary: [Docs][Logging] Remove Tech Preview notices for gnocchi
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 10.0 (Newton)
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: async
: 10.0 (Newton)
Assignee: Lukas Ruzicka
QA Contact: Deepti Navale
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-06 11:32 UTC by Franck Baudin
Modified: 2017-01-12 20:47 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-12 20:47:45 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Franck Baudin 2017-01-06 11:32:37 UTC
Description of problem:
gnocchi is mentioned as Tech Preview in "LOGGING, MONITORING, AND TROUBLESHOOTING GUIDE": 

https://access.redhat.com/documentation/en/red-hat-openstack-platform/10/single/logging-monitoring-and-troubleshooting-guide/#using_the_time_series_database_as_a_service

"NOTE
Time-Series-Database-as-a-Service (gnocchi) is marked as Technology Preview for the Red Hat OpenStack Platform 10."

Version-Release number of selected component (if applicable):
R

Actual results:
Gnocchi is fully supported since RHOSP9.

https://access.redhat.com/articles/2248151 is up to date.

Comment 1 Lucy Bopf 2017-01-09 01:56:17 UTC
Assigning to Lukas for review.

Lukas, we should check whether there are other Tech Preview notices for gnocchi in other guides, and remove these in both OSP 9 and 10.

Comment 2 Lukas Ruzicka 2017-01-09 11:21:40 UTC
I checked grepped the guides for the string "gnocchi" and checked the results of the search manually. The only guide that referred to gnocchi being a technology preview was the above mentioned section, so I fixed it in both versions, 9 and 10.

Comment 3 Lukas Ruzicka 2017-01-10 13:56:32 UTC
The changes to the docs were pushed to the master branch.

Comment 7 Deepti Navale 2017-01-12 00:09:05 UTC
Merged to osp9-mitaka for Manual Installation Procedures guide update. 

Lukas, You are right. There is no note in the Manual Install guide for OSP10. So all good. Changing to VERIFIED.


Note You need to log in before you can comment on or make changes to this bug.